IMDL-TORRENT-SHOW(1)

NAME
imdl torrent show - Display information about a .torrent file.

SYNOPSIS:

    imdl torrent show [FLAGS] [OPTIONS] <INPUT>

FLAGS:

-h, --help
    Print help message.

-j, --json
    Output data as JSON instead of the default format.

-V, --version
    Print version number.

OPTIONS:

-i, --input <INPUT>
    Show information about torrent at `INPUT`. If `INPUT` is `-`, read torrent metainfo from standard input.

ARGS:

<INPUT>
    Show information about torrent at `INPUT`. If `INPUT` is `-`, read torrent metainfo from standard input.